#pragma once

#include <fstream>
namespace DFF_VideoMat
{

class CParameterParser
{
public:
	float m_DspMax;
	float m_DspMin;
	std::string m_actfile;
	CParameterParser();
	bool ReadParaFile(const char* filename);
};

}